Subject: Ticket Assigned - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 06:36:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery farook shamsudin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farook shamsudin Bot:  Hi Farook Shamsudin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9514403011 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562427830            05:53 PM, 04th Dec 
                     farook shamsudin                    deivery scheduled for 3rd Decem           05:54 PM, 04th Dec                     farook shamsudin                    and till now not received           05:54 PM, 04th Dec                   Mohad                   Hi Farook , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:54 PM, 04th Dec                     farook shamsudin                    Hello Kabir           05:55 PM, 04th Dec                     farook shamsudin                    Order #9514403011 delivery scheduled for 3rd December           05:55 PM, 04th Dec                     farook shamsudin                    and till now not delivered           05:55 PM, 04th Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:55 PM, 04th Dec                     farook shamsudin                    Actually partial recieved           05:56 P
 M, 04th Dec                   Mohad                   We sincerely apologize for any inconvenience caused to you.           05:57 PM, 04th Dec                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:57 PM, 04th Dec                     farook shamsudin                    But the Giggles Jolie baby bed and matrress still pending           05:57 PM, 04th Dec                   Mohad                   We will make sure to deliver the remained items within 48 hrs           05:58 PM, 04th Dec                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           05:58 PM, 04th Dec                     farook shamsudin                    3rd time i am hearing this quaery forwrding for today           05:58 PM, 04th Dec                     farook shamsudin                    my dear, order placed on 20 n
 ovember and today the date is 4 december. Do you know that?           05:58 PM, 04th Dec                     farook shamsudin                    I am not asking you to deliver the materials to Qatar or Bahrain           05:59 PM, 04th Dec                     farook shamsudin                    Just deliver it to my apartmnet in Al Khan, Sharjah           05:59 PM, 04th Dec                     farook shamsudin                    And should ne done maximum before tomorrow evening           06:00 PM, 04th Dec                   Mohad                   We will do our best to sort it out asap           06:00 PM, 04th Dec                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           06:00 PM, 04th Dec                     farook shamsudin                    what time you will get back to me           06:01 PM, 04th Dec                     farook shamsudin                    0562427830. Call me in this number and up
 date within a hour           06:01 PM, 04th Dec                   Mohad                   We will update within 48 hrs on [email-masked]           06:03 PM, 04th Dec                   Mohad                   Is there anything else I can help you with today?           06:03 PM, 04th Dec                     farook shamsudin                    my delivery           06:04 PM, 04th Dec                     farook shamsudin                    i need them delivered before tomorrow evening           06:05 PM, 04th Dec                   Mohad                   We will make sure to deliver them at the earliest convenient to you           06:07 PM, 04th Dec                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           06:09 PM, 04th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3533311